<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="ims" mcc="334" mnc="050" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="Internet 5G" mcc="334" mnc="050" apn="web.5g.attmex.mx" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" protocol="IPV4V6" roaming_protocol="IPV4V6" mode="5G"/>
  <apn carrier="newww_5G" mcc="334" mnc="050" apn="5g.newww.mx" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" protocol="IPV4V6" roaming_protocol="IPV4V6" mode="5G" mvno_type="gid" mvno_match_data="4E45575757FFFFFFFF"/>
  <apn carrier="Yo_5G" mcc="334" mnc="050" apn="5g.yomobile.mx" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" protocol="IPV4V6" roaming_protocol="IPV4V6" mode="5G" mvno_type="gid" mvno_match_data="594FFFFFFFFFFFFFFF"/>
  <apn carrier="Internet" mcc="334" mnc="050" apn="web.attmex.mx" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" protocol="IPV4V6" roaming_protocol="IPV4V6" mode="4G"/>
  <apn carrier="Location" mcc="334" mnc="050" apn="supl.attmex.mx" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="supl" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="Modem" mcc="334" mnc="050" apn="modem.attmex.mx" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="dun" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="MMS" mcc="334" mnc="050" apn="mms.attmex.mx" user="" server="" password="" proxy="" port="" mmsproxy="129.192.129.104" mmsport="8080" mmsc="http://mms.att.com.mx" type="mms" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="newww" mcc="334" mnc="050" apn="movil.newww.mx" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" protocol="IPV4V6" roaming_protocol="IPV4V6" mode="4G" mvno_type="gid" mvno_match_data="4E45575757FFFFFFFF"/>
  <apn carrier="modem" mcc="334" mnc="050" apn="modem.newww.mx" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="dun" protocol="IPV4V6" roaming_protocol="IPV4V6" mvno_type="gid" mvno_match_data="4E45575757FFFFFFFF"/>
  <apn carrier="YO" mcc="334" mnc="050" apn="movil.yomobile.mx" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" protocol="IPV4V6" roaming_protocol="IPV4V6" mode="4G" mvno_type="gid" mvno_match_data="594FFFFFFFFFFFFFFF"/>
  <apn carrier="modem" mcc="334" mnc="050" apn="modem.yomobile.mx" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="dun" protocol="IPV4V6" roaming_protocol="IPV4V6" mvno_type="gid" mvno_match_data="594FFFFFFFFFFFFFFF"/>
  <apn carrier="Internet 5G" mcc="334" mnc="050" apn="web.5g.attmex.mx" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" protocol="IPV4V6" roaming_protocol="IPV4V6" mode="5G" mvno_type="gid" mvno_match_data="4154543547FFFFFFFF"/>
  <apn carrier="Internet" mcc="334" mnc="050" apn="web.attmex.mx" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" protocol="IPV4V6" roaming_protocol="IPV4V6" mode="4G" mvno_type="gid" mvno_match_data="4154543547FFFFFFFF"/>
  <apn carrier="Location" mcc="334" mnc="050" apn="supl.attmex.mx" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="supl" protocol="IPV4V6" roaming_protocol="IPV4V6" mvno_type="gid" mvno_match_data="4154543547FFFFFFFF"/>
  <apn carrier="Modem" mcc="334" mnc="050" apn="modem.attmex.mx" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="dun" protocol="IPV4V6" roaming_protocol="IPV4V6" mvno_type="gid" mvno_match_data="4154543547FFFFFFFF"/>
  <apn carrier="MMS" mcc="334" mnc="050" apn="mms.attmex.mx" user="" server="" password="" proxy="" port="" mmsproxy="129.192.129.104" mmsport="8080" mmsc="http://mms.att.com.mx" type="mms" protocol="IP" roaming_protocol="IP" mvno_type="gid" mvno_match_data="4154543547FFFFFFFF"/>
  <apn carrier="Internet 5G" mcc="334" mnc="050" apn="web.5g.wim.mx" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" protocol="IPV4V6" roaming_protocol="IPV4V6" mode="5G" mvno_type="gid" mvno_match_data="4F4E45FFFFFFFFFFFF"/>
  <apn carrier="Internet" mcc="334" mnc="050" apn="web.wim.mx" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" protocol="IPV4V6" roaming_protocol="IPV4V6" mode="4G" mvno_type="gid" mvno_match_data="4F4E45FFFFFFFFFFFF"/>
  <apn carrier="Modem" mcc="334" mnc="050" apn="modem.wim.mx" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="dun" protocol="IPV4V6" roaming_protocol="IPV4V6" mvno_type="gid" mvno_match_data="4F4E45FFFFFFFFFFFF"/>
  <apn carrier="Location" mcc="334" mnc="050" apn="supl.wim.mx" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="supl" protocol="IPV4V6" roaming_protocol="IPV4V6" mvno_type="gid" mvno_match_data="4F4E45FFFFFFFFFFFF"/>
</apns>
